apiVersion: v1
kind: Service
metadata:
  name: web
  namespace: cloudnative-zone
  labels:
    app: web-cloudnative
spec:
  ports:
    - port: 443
      name: cn-https
    - port: 80
      name: cn-http
  selector:
    app: web-cloudnative
